Subject: [CCAMP] I-D Action: draft-ietf-ccamp-lmp-behavior-negotiation-10.txt

From: [email-masked]
Date: Thu, 24 Jan 2013 17:25:49 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : Link Management Protocol Behavior Negotiation and Configuration Modifications
	Author(s)       : Dan Li
                          Daniele Ceccarelli
                          Lou Berger
	Filename        : draft-ietf-ccamp-lmp-behavior-negotiation-10.txt
	Pages           : 11
	Date            : 2013-01-24

Abstract:
   The Link Management Protocol (LMP) is used to coordinate the
   properties, use, and faults of data links in Generalized
   Multiprotocol Label Switching (GMPLS)-controlled networks. This
   document defines an extension to LMP to negotiate capabilities and
   indicate support for LMP extensions. The defined extension is
   compatible with non-supporting implementations.

   This document updates RFC 4204, RFC 4207, RFC 4209 and RFC 5818.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-lmp-behavior-negotiation

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-ccamp-lmp-behavior-negotiation-10

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-lmp-behavior-negotiation-10

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Lidan (Dan)" <[email-masked]>
Date: Fri, 25 Jan 2013 01:36:02 +0000

Dear all,

We just updated this draft based on the results of IESG LC:
1) Fixed the problem raised by IANA review: s/behaviour/behavior/
2) Editorial changes based on the RTG directorate review result: several words changes and removed the reference [LMP TEST] and related sentence in "Introduction" section.
3) Added the reference [RFC5511] based on the RTG AD comment.

Thanks,

Dan

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2013年1月25日 9:26
收件人: [email-masked]
抄送: [email-masked]
主题: [CCAMP] I-D Action: draft-ietf-ccamp-lmp-behavior-negotiation-10.txt

Abstract:

_______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp

---

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 25 Jan 2013 10:37:33 -0000

Thanks Dan,

I will move this on for IESG evaluation.

Adrian

> -----Original Message-----
> From: Lidan (Dan) [mailto:[email-masked]]
> Sent: 25 January 2013 01:36
> To: [email-masked]
> Cc: Lou Berger; BRUNGARD, DEBORAH A; [email-masked]
> Subject: 答复: [CCAMP] I-D Action: draft-ietf-ccamp-lmp-behavior-negotiation-
> 10.txt
> 
> Dear all,
> 
> 2) Editorial changes based on the RTG directorate review result: several words
> changes and removed the reference [LMP TEST] and related sentence in
> "Introduction" section.